Apple подтвердила релиз iOS 4.3.4 для закрытия PDF-уязвимости JailbreakMe 3.0

Через день после запуска сервиса JailbreakMe 3.0 для джейлбрейка iPad 2 и других iOS-устройств, пресс-секретарь Apple подтвердил, что компания знает об этой проблеме и занимается разработкой патча, который будет интегрирован в новую прошивку.

Спустя несколько дней всевозможных спекуляций группа немецких исследователей из Федерального управления по информационной безопасности подтвердила серьезную уязвимость в мобильной системе Apple и наличие предпосылок к релизу «программного обновления», которое может появиться в виде апдейта iOS 4.3.4 в ближайшие несколько дней. Согласно сообщению, опубликованному на правительственном сайте Германии, данная PDF-уязвимость позволяет «провести атаку и получить доступ ко всей системе на уровне администратора».

До выхода патча представители немецкого правительства настоятельно рекомендуют пользователям iPhone и других мобильных устройств на iOS тщательно проверять все загружаемые файлы в формате PDF, полученные от ненадежных источников.

JailbreakMe 3.0 – это новая итерация сервиса JailbreakMe, с помощью которой можно осуществить джейлбрейк любого iOS-устройства для открытия его файловой системы и установки сторонних приложений, неподписанных Apple. Этот сервис стал первым инструментом для джейлбрейка iPad 2.

Чтобы сделать джейлбрейк с помощью данной PDF-уязвимости, достаточно открыть на iPhone или iPad сайт в Интернете и сделать клик по кнопке на экране. После завершения процедуры рекомендуется установить из Cydia утилиту «PDF Patcher 2». По иронии судьбы, взломать систему и поставить джейлбрейк-твик – пока единственный способ закрыть эту проблему Apple-гаджетов.

Источник: MacDigger.ru

Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.